# system.setenv

Sets an enviroinement variable

Usage

    system.setenv <variable> [<value>]

Description
Sets the enviroinement <variable> to the <value> string. If <value> is not given, the <variable> is unset.
Syntax Specification

    system.setenv <variable:string> [<value:string>]

See also
$system.getenv

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013